package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.sb.YearReportInsurance;


/**
 *企业年报保险搜索类
 * @author Ethan
 */
public class YearReportInsuranceSearchDto extends SearchDto<YearReportInsurance> {

	/**
	 * 保安公司ID
	 */
	private Long company_id;

	public Long getCompany_id() {
		return company_id;
	}

	public void setCompany_id(Long company_id) {
		this.company_id = company_id;
	}
	

}
